LINKS(1)

NAZWA
links - Tekstowa przeglądarka WWW w stylu Lynx'a

SKŁADNIA
links [opcje] URL

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

links to tekstowa przeglądarka www oparta na ncurses. Posiada kolorowy interfejs, renderuje tabele, pobiera pliki w tle, posiada menu oraz prosty i zwarty kod.

W tej chwili jeszcze nie w pełni obsługuje wyświetlanie ramek, ale to niedługo się zmieni.

links rozpoznaje lokalne (file://) oraz zdalne (http:// lub ftp://) typy URL-i.

KLAWISZE
Można używać następujących kombinacji klawiszy:

ESC wywołuje menu

^P, ^N
    przewiń ekran w górę, dół

[, ]
    przewiń ekran w lewo, prawo

góra, dół
    zaznacz odnośnik

->  wybierz odnośnik

<-  powrót

g   przejdź do URL

/   szukaj

?   szukaj wstecz

n   znajdź następne

N   znajdź poprzednie

=   informacje o dokumencie

\   źródło dokumentu

d   pobierz

^C  wyjście

OPCJE
Większość opcji może byś ustawionych bezpośrednio w przeglądarce lub w pliku konfiguracyjnym, więc nie musisz przejmować się zbytnio poniższymi:

-async-dns <0>/<1>
    Asyncronous DNS resolver on(1)/off(0).

-max-connections <maks>
    Maksymalna liczba jednoczesnych połączeń. (domyślnie: 10)

-max-connections-to-host <maks>
    Maksymalna liczba jednoczesnych połączeń z jednym serwerem. (domyślnie: 2)

-retries <próby>
    Liczba prób nawiązania połączenia. (domyślnie: 3)

-receive-timeout <sek>
    Maksymalny czas na nawiazanie połączenia. (domyślnie: 120)

-unrestartable-receive-timeout <sek>
    Maksymalny czas na nawiazanie niewznawialnego połączenia. (domyślnie: 600)

-format-cache-size <liczba>
    Liczba stron sformatowanych dokumentów w pamięci podręcznej. (domyślnie: 5)

-memory-cache-size <Kbajty>
    Pamięć podręczna w kilobajtach. (default: 1024)

-http-proxy <host:port>
    Nazwa i numer portu serwera HTTP proxy. (domyślnie: nic)

-ftp-proxy <host:port>
    Nazwa i numer portu serwera FTP proxy. (domyślnie: nic)

-download-dir <ścieżka>
    Domyślny katalog na pobierane pliki (domyślnie: aktualny katalog)

-assume-codepage <strona kodowa>
    Strona kodowa używana gdy nie jest określona żadna inna. (domyślnie: ISO 8859-1)

-version
    Wyświetla numer wersji links.

PLIKI

~/.links/.links.cfg
Plik konfiguracyjny tworzony automatycznie przez
    links.

PLATFORMY
links na pewno działa na następujących systemach Linux, FreeBSD, Solaris, IRIX, HPUX, Digital Unix oraz OS/2. Port dla Win32 jest nadal w fazie beta-testów.

BŁĘDY
Nie można ustanowić połączenia z niektórymi serwerami FTP (Novell, NT). Połączenie zawiesza się na "Wysyłam żądanie".

OS/2: gdy nie powiedzie się połączenie zwracany jest błąd "Niewłaściwy argument".

OS/2: gdy jest uruchomiony w trybie pełnoekranowym, myszka pozostawia cienie.

Proszę wysyłać informacje o wszelkich znalezionych błędach pod adres Mikulas Patocka <mikulas@artax.karlin.mff.cuni.cz>

LICENCJA
links jest oprogramowaniem wolnodostępnym; możesz go rozprowadzać dalej i/lub modyfikować na warunkach Powszechnej Licencji Publicznej GNU, wydanej przez Fundację Wolnodostępnego Oprogramowania - według wersji 2-giej tej Licencji lub którejś z późniejszych wersji.

AUTOR
Autorem links jest Mikulas Patocka <mikulas@artax.karlin.mff.cuni.cz>

Ta strona manuala została napisana przez Grin <grin@tolna.net>, wielkiego zwolennika links, który używa tej przeglądarki na systemie Debian GNU/Linux.

Tłumaczenia dokonał Arkadiusz 'Jo Joro' Sochala <jojoro@poczta.onet.pl>

ZOBACZ TAKŻE
lynx(1), w3m(1)

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 links

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.